SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   OS (UNIX)  >   Solaris Vendors:   Sun
Solaris IPv4 Forwarding Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1021413
SecurityTracker URL:  http://securitytracker.com/id/1021413
CVE Reference:   CVE-2008-5661   (Links to External Site)
Updated:  Dec 23 2008
Original Entry Date:  Dec 16 2008
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 10, OpenSolaris
Description:   A vulnerability was reported in Solaris. A remote user can cause denial of service conditions.

A remote user can exploit a flaw in the IPv4 forwarding code to trigger a kernel panic.

The vulnerability was introduced in Solaris 10 kernel patches 120011-14 (SPARC) and 120012-14 (x86).

Impact:   A remote user can cause the target system to crash.
Solution:   The vendor has issued the following fixes.

SPARC Platform

* Solaris 10 with patch 138888-01 or later
* OpenSolaris based upon builds snv_83 or later

x86 Platform

* Solaris 10 with patch 138889-01 or later
* OpenSolaris based upon builds snv_83 or later

The vendor's advisory is available at:

http://sunsolve.sun.com/search/document.do?assetkey=1-66-241126-1

Vendor URL:  sunsolve.sun.com/search/document.do?assetkey=1-66-241126-1 (Links to External Site)
Cause:   State error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2022, SecurityGlobal.net LLC